VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IStringValue Member List

This is the complete list of members for IStringValue, including all inherited members.

dynamicCast() const | Interface | inline
dynamicCast() | Interface | inline
getString() const =0 | IStringValue | pure virtual
Interface()=default | Interface |
Interface(const Interface &)=delete | Interface |
Interface(Interface &&)=delete | Interface |
operator=(const Interface &)=delete | Interface |
operator=(Interface &&)=delete | Interface |
setString(const UTF8String &str)=0 | IStringValue | pure virtual
~Interface() noexcept | Interface | inline virtual